## golang-github-dylanmei-winrmtest 0.0~git20151226.0256178

=== debian/changelog ===
golang-github-dylanmei-winrmtest (0.0~git20151226.0256178-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 18:07:21 +0000

golang-github-dylanmei-winrmtest (0.0~git20151226.0256178-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * Update maintainer and uploader email address
  * Change priority to optional
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Update debhelper-compat to 13
  * Stop converting markdown doc
  * Update uscan watch file
  * Add patch to build with new winrm

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 28 Jun 2020 14:46:39 +0800

golang-github-dylanmei-winrmtest (0.0~git20151226.0256178-2) unstable; urgency=medium

  * Team upload.
  [ Shengjing Zhu ]
  * Adopt package (Closes: #865326).
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump dependency of debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.
  * Add pseudo d/watch.

 -- Daniel Stender <stender@debian.org>  Thu, 27 Jul 2017 21:01:22 +0200

golang-github-dylanmei-winrmtest (0.0~git20151226.0256178-1) unstable; urgency=medium

  * Initial release (Closes: #809047).

 -- Daniel Stender <stender@debian.org>  Thu, 14 Apr 2016 21:26:14 +0200
